
.tab .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
	margin-bottom:10px;
}
.tab .card-header {
	border: none;
    border-top: 1px solid #e9edf3;
	padding:0;
    margin-bottom: 0;
}
.tab .card-header h2 {
	line-height:0;
	margin:0;
}
.tab .btn-link {
	outline:none!important;
    padding:0;
    font-weight: 600;
    width: 100%;
    text-align: left;
	color: #000;
    text-decoration: none;
	font-size: 14px;
	display:block;
	padding: 15px 15px;
}

.tab .card-body {
    padding: 15px;
}

.tab .card-body p {
	font-size:14px;
	margin:0;
	line-height:18px;
}